/*
Theme Name: Trek Tours Australia
Theme URI: http://demo.select-themes.com/hazel/
Description: A child theme of Hazel Theme
Author: Select Themes
Author URI: http://select-themes.com
Version: 1.0.0
Template: hazel
*/
@import url("../hazel/style.css");
/*temp fix*/
body.home .content .full_width div.section{background-color: #fff;z-index: 10;}
/*end temp fix*/
.title h1 {
	word-break: keep-all;
}
.gform_button { 
	background-color: #268937;
	font-family: "Arvo";
    font-size: 15px;
    font-weight: 400;
    letter-spacing: 1px;
	border: 2px solid #268937;
	box-sizing: initial !important;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    font-family: inherit;
    font-size: 14px;
    font-style: normal;
    font-weight: 700;
    height: 44px;
    letter-spacing: 2px;
    line-height: 44px;
    margin: 0;
    outline: 0 none;
    padding: 0 36px;
    position: relative;
    text-align: left;
    text-decoration: none;
    text-shadow: none;
    text-transform: uppercase;
    transition: color 0.1s linear 0s, background-color 0.1s linear 0s, border-color 0.1s linear 0s;
    white-space: nowrap;
    width: auto;
}
.gform_button:hover {
	background:#FFF;
	color: #268937;
}



.gform_wrapper .description, .gform_wrapper .gfield_description, .gform_wrapper .gsection_description, .gform_wrapper .instruction {
    font-size: 1em !important;
}

.home-testimonial h4 {
	color:#268937;
}
.mobile_menu_button {
	display:none !important;
}

.footer_bottom, .footer_bottom a {
    color: #acacac;
    font-size: 11px;
}

.q_logo .popup {
	display:none;
}
.portfolio_social_holder {
    margin-bottom: 60px;
}

.content_bottom .container {
    background-color: #e8e8e8;
    padding: 50px 0 15px;
    text-align: center;
}
.qode_clients .qode_client_holder_inner::before {
    border-right: none;
}
.qode_clients .qode_client_holder_inner::after {
    border-bottom: none;
}
.content_bottom .container .vc_col-sm-12 {
    float: none;
    margin: auto;
    width: 990px;
}

.projects_holder .hover_icon_holder .hover_icon, .portfolio_slider .hover_icon_holder .hover_icon, .projects_masonry_holder .hover_icon_holder .hover_icon {
    font-size: 22px;
    width: 86px;
    height: 86px;
    line-height: 86px;
}
.home .projects_holder .hover_icon_holder .hover_icon, .home .portfolio_slider .hover_icon_holder .hover_icon, .home .projects_masonry_holder .hover_icon_holder .hover_icon {
    width: 46px;
    height: 46px;
    line-height: 46px;
}
.icon_link_alt::before {
    content: "";
}
.icon_link_alt {
  background:transparent url("img/hiking-tours.svg") no-repeat scroll 50% 50% / 40px auto;
}
.home .icon_link_alt {
  background-size:21px auto;
}
.content_bottom {
    margin-top: 50px;
}

.q_tabs.vertical.left .tabs-container {
    width:70%;
    padding-bottom: 180px;
}

.portfolio_single_custom_field .info_section_title, .portfolio_single_categories .info_section_title {
	font-size:16px;
}
#respond { 
	font-size: 16px;
}
@media only screen and (max-width: 980px) {
	.content_bottom .container .vc_col-sm-12 {
    width: auto;
	}
}
.blog_holder article .post_text .post_info .post_author {
	display: none;
}	
.blog_holder article .post_text .post_info .time {
    border: 0 !important;
    padding: 0;
    margin: 0;
}
